Bug 172270 - [MAINTAINER] www/py-requests: update to 0.14.1
Summary: [MAINTAINER] www/py-requests: update to 0.14.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-python (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-02 11:40 UTC by koobs
Modified: 2012-10-06 20:10 UTC (History)
0 users

See Also:


Attachments
py27-requests-0.14.1.patch (864 bytes, patch)
2012-10-02 11:40 UTC, koobs
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description koobs 2012-10-02 11:40:02 UTC
- Update to 0.14.1

Changes: 

0.14.1 (2012-10-01)

    Python 3.3 Compatibility
    Simply default accept-encoding
    Bugfixes

====[QA]====

portlint: looks fine.
porttest: OK
redports: https://redports.org/buildarchive/20121002091939-5607/
unittest: Ran 104 tests in 155.682s - OK

============

Generated with FreeBSD Port Tools 0.99_6 (mode: update, diff: ports)
Comment 1 Edwin Groothuis freebsd_committer 2012-10-02 11:40:14 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer) (via the GNATS Auto Assign 
Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-10-02 11:40:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->freebsd-python

freebsd-python@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 3 Edwin Groothuis freebsd_committer 2012-10-02 11:40:23 UTC
Maintainer of www/py-requests,

Please note that PR ports/172270 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/172270

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 4 Edwin Groothuis freebsd_committer 2012-10-02 11:40:27 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 5 dfilter service freebsd_committer 2012-10-06 20:01:30 UTC
Author: mva
Date: Sat Oct  6 19:01:15 2012
New Revision: 305396
URL: http://svn.freebsd.org/changeset/ports/305396

Log:
  - Update to 0.14.1
  
  PR:		ports/172270
  Submitted by:	Kubilay Kocak <koobs.freebsd@gmail.com>

Modified:
  head/www/py-requests/Makefile
  head/www/py-requests/distinfo

Modified: head/www/py-requests/Makefile
==============================================================================
--- head/www/py-requests/Makefile	Sat Oct  6 18:31:39 2012	(r305395)
+++ head/www/py-requests/Makefile	Sat Oct  6 19:01:15 2012	(r305396)
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	requests
-PORTVERSION=	0.14.0
+PORTVERSION=	0.14.1
 CATEGORIES=	www python
 MASTER_SITES=	CHEESESHOP
 PKGNAMEPREFIX=	${PYTHON_PKGNAMEPREFIX}

Modified: head/www/py-requests/distinfo
==============================================================================
--- head/www/py-requests/distinfo	Sat Oct  6 18:31:39 2012	(r305395)
+++ head/www/py-requests/distinfo	Sat Oct  6 19:01:15 2012	(r305396)
@@ -1,2 +1,2 @@
-SHA256 (requests-0.14.0.tar.gz) = 4e690ba0275ab4a8c9a5c7a6eb14e79e1adad0f84331fc638a18d7751f41ac3b
-SIZE (requests-0.14.0.tar.gz) = 523133
+SHA256 (requests-0.14.1.tar.gz) = 4f563b907782b2c95dd2cbaf882a96133e567d46290a0e7aafa0c6f3efad19ba
+SIZE (requests-0.14.1.tar.gz) = 523254
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 6 Marcus von Appen freebsd_committer freebsd_triage 2012-10-06 20:01:39 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!